/* Copyright (c) 2001-2009 by SoftIntegration, Inc. All Rights Reserved */
/* a sample program that solves the cube root */
#include <stdio.h>
#include <math.h>

int main() {
    double x= 8.0;
    printf( "the cube root of 8 is %f\n",cbrt(x));
}
